@charset "utf-8";
body {
	background-color: #ffffff;
	margin:0;
	padding:0;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color:#666;
	background-image: url(../img/noojee_spa_woman_500.gif);
	background-repeat: no-repeat;
	background-position: right 180px;
}
.container, .container_bottom {
	margin:auto;
	width: 970px;
}
.container_bottom {
	border-top: 1px solid #8bc53f;
	margin-top:20px;
}
#top, #middle, #footer, #tranquil_banner {
	float:left;
	clear:both;
	width: 100%;
}
#top {
	/*background-color: #e8f2d9;*/



	padding-top:10px;
	background-image:url(../img/fader_bg.jpg);
	background-repeat: repeat-x;
}
#right {
	float:left;
	width:750px;
}
#social-icons {
	width:100%;
	height:38px;
	text-align: right;
}
#social-icons p {
	margin: 0;
}
#tranquil_banner {
	color:#8bc53f;
	text-align:center;
	font-family:'EB Garamond', serif;
	font-weight:bold;
	font-size:24px;
	text-transform:uppercase;
	padding-bottom:10px;
}
#tranquil_banner h1 {
	font-size:24px;
	margin: 1em 0;
}
#valentine_logo {
	float:left;
	margin-top:14px;
	padding-right:20px;
	padding-bottom:20px;
	text-align:center;
}
#valentine_logo a, #valentine_logo a:hover {
	color:#fe3d62;
	font-weight:bold;
}
#middle {
	overflow:auto;
}
#footer {
	background-color:#ffffff;
	color: #8bc53f;
	font-size:13px;
}
#logo {
	float:left;
}
#nav {
	float:left;
	/*margin-top:38px;*/



	padding-bottom:4px;
	width:100%;
	border-bottom: 1px solid #8bc53f;
	font-size:18px;
	font-family:'EB Garamond', serif;
}
#footer_left {
	float:left;
}
#footer_middle {
	float: left;
	margin: 10px 0 0 95px;
}
#footer_right {
	float:right;
	text-align:center;
}
#footer_flipside {
	float:left;
	clear:both;
	font-size:10px;
	color:#73a431;
}
#footer_flipside a {
	margin-left: 15px;
	color:#73a431;
}
#rotating_images, #map, #image_left {
	float:left;
	clear:none;
	width:400px;
	height:340px;
	overflow:hidden;
	padding-top:15px;
	padding-bottom:15px;
}
#map {
	width:500px;
	height:310px;
}
.rotating-item {
	display: none;
	position: absolute;
}
#text_right, #text_left {
	float:right;
	width:540px;
	text-align:justify;
}
#text_left {
	float:left;
}
#brand_placement {
	float:left;
	clear:both;
	width:100%;
	padding-left:15px;
	background-color:#ffffff;
	text-align:center;
}
#brand_placement img {
	padding-left:15px;
	padding-right:15px;
}
#contact_form {
	float:right;
	width:470px;
	text-align:justify;
	padding-top:10px;
}
#treatment_title {
	color:#8bc53f;
	font-family:'EB Garamond', serif;
	text-transform:uppercase;
	font-size:18px;
	text-align:center;
	width:100%;
	display:block;
	background-image: url(../img/noojee_flower.png);
	background-repeat: no-repeat;
	background-position: 50% top;
}
#treatment_title h2 {
	padding: 30px 0 5px;
}
.column_third, .column_half, .column_whole, .column_whole_centred, .column_wide, .column_narrow_a, .column_narrow_b {
	float:left;
	margin:0;
	padding:0;
	text-align:justify;
}
.column_third {
	width:33%;
}
.column_half {
	width:50%;
}
.column_whole, .column_whole_centred {
	width:100%;
}
.column_wide {
	width:60%;
}
.column_narrow_a {
	width:30%;
}
.column_narrow_b {
	width:10%;
}
.column {
	padding-left:15px;
	padding-right:15px;
}
.column_centred, .column_whole_centred {
	text-align:center;
}
.tranquilsubHead {
	font-size: 75%;
	display: block;
	width: 400px;
	float: left;
	text-align: left;
}
audio, .audio {
    background-color: #8bc53f;
	position: relative;
	float: right;
	opacity: .5;
}
